using UnityEngine;
using System.Collections;

public class ButtonScript : MonoBehaviour {

	void Start () {
	
	}
	
	void Update () {
	
	}
	
	void exitGame(){
		
	}
	
	void loadPlayerScreen(){
		Application.LoadLevel("playerScreen");
	}
	
	void loadCoinToss(){
		
	}
	
	void loadCreateDemon(){
		
	}
}
